CREATE TABLE acd_business_details_tl_int (
    BUSINESS_DETAIL_ID        NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    BUSINESS_OBJECTIVES       VARCHAR2(1600),
    PROPOSAL_VERSION_NOTES    VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    NAME                      VARCHAR2(400) ,
    DESCRIPTION               CLOB          ,
    LANG_CODE                 VARCHAR2(16)  ,
    SRC_LANG_CODE             VARCHAR2(16)  ,
    IMPORT_STATUS_CODE        VARCHAR2(120) ,
    INTERNAL_ACTION_CODE      VARCHAR2(120) ,
    LOAD_REQUEST_ID           NUMBER(10, 0) ,
    INTERFACE_ROW_ID          NUMBER(18, 0) ,
    BUSINESS_DETAIL_ID        NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    BUSINESS_OBJECTIVES       VARCHAR2(1600),
    PROPOSAL_VERSION_NOTES    VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    NAME                      VARCHAR2(400) ,
    DESCRIPTION               CLOB          ,
    LANG_CODE                 VARCHAR2(16)  ,
    SRC_LANG_CODE             VARCHAR2(16)  ,
    IMPORT_STATUS_CODE        VARCHAR2(120) ,
    INTERNAL_ACTION_CODE      VARCHAR2(120) ,
    LOAD_REQUEST_ID           NUMBER(10, 0) ,
    INTERFACE_ROW_ID          NUMBER(18, 0) 
);
